Subject: Re: CCL:molecular animation tools

From: "E.L. Willighagen" <[email-masked]>
Date: Fri, 16 May 2003 09:08:49 +0200

On Thursday 15 May 2003 23:47, Rick Venable wrote:
> My questions are:
>
> Are there other inexpensive or free media players for M$ and Mac that
> can handle MPEG1 and can provide a way to set the playback speed?
>
> Can anyone recommend other inexpensive animation software for making
> "movies" in a common format from a series of still frames?
>
> Is anyone aware of conversion tools, that might convert MPEG1 to
> QuickTime or other common format?

Dear R. Venable,

as project leader of the Jmol project I am much interested in receiving a copy 
of the summary on this topic. Jmol (jmol.sf.net) itself is used for 
displaying animations and can export movies by means of PovRay... The summary 
may help the project extend Jmol to be able to export full movies in a future 
version. 

Looking forward to hearing about the answers you get on the above questions,

kind regards,

Egon Willighagen
http://jmol.sourceforge.net/

PS. Jmol is OpenSource and written in Java.